.body {background-color: #f0f8ff; max-width:960px; }
.body {background-image: url(pictures/circular.jpg);}
.body {background-attachment: fixed;}

.logo {font-size: 1rem;}
.font {font-family:Georgia; font-size: 2rem;}


.center-block {margin-left:auto; margin-right:auto; display:block;}
.nav{font-size: 1.2rem; height:3rem; line-height:3rem;}

.caption{font-size:1.7rem;text-align:center;}  

.text{background-color:#f0f8ff; font-size:1.2rem;}

@media screen and (max-width: 330px){
	.nav{font-size: 0.9rem;}}
@media screen and (max-width: 711px){
	.font{font-size: 1.2rem;}
    .logo{font-size: 0.6rem;}} 
@media screen and (max-width: 330px){
	.section{display:none; visibility:hidden;}	
	.nav{font-size: 0.9rem;}}	
	
footer {clear:both;border-top:0.3rem #027fd5 solid;margin-top:0.6rem;padding:1rem 0rem;font-size:1rem;}
footer a {color:#000;text-decoration:underline;}
footer a:hover {text-decoration:none;}